Le support de PHP 7 est-il en vue ?

Actuellement Seliweb utilise l’API mysql_ qui n’est plus offerte par PHP en version 7. Elle est considérée comme obselète à partir de la version PHP 5.5.

Je suis entrain de réaliser une installation de Seliweb pour LaGob.fr et je me demande si Seliweb 1.0 pourra fonctionner avec PHP en version 7.

Librement,

La programmation en cours a été stopée pour cause d’obsolescence programmée.
L’idée est de migrer Seliweb sur Odoo afin de rejoindre une communaté de développeurs et de ne pas avoir à réinventer l’eau chaude.